body {
font-family: 'PT Sans', sans-serif;
}

.topwrap {
width:90%;
max-width:1280px;
display:block;
margin:0 auto;
}

.top {
font-family: 'Oswald', sans-serif;
font-weight:bold;
font-size:30px;
text-align:center;
}

.top h1 {
line-height:30px;
}

.mid ul{
list-style-type:none;
font-family: 'Oswald', sans-serif;
font-size:16px;
color:white;
background-color:black;
text-align:center;
}

.mid li {
display:inline-block;
padding:30px;

}

.midsec {
text-align:center;
}